/* default.css - ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

body, * {font-family: 'Raleway', sans-serif;}
body {position: static !important;} /* to fix WP admin bar issue on small screens */
h1, h2, h3, h4, h5, h6 {margin-top:0px;)}/* style.css --- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

.wcs3-schedule-wrapper tr > th:first-child {
  text-align: center;
  width: 80px;
}
.wcs3-schedule-wrapper tr {
  border-bottom: 1px solid #ccc;
}
.wcs3-class-name {
  font-weight: normal;
}

.alert-box {
  background-color: #DC08B5;
  border-color: #DC08B5;
  border-style: solid;
  border-width: 0;
  color: #fff;
  display: block;
  font-size: 1rem;
  font-weight: normal;
  padding: 0.875rem 1.5rem 0.875rem 0.875rem;
  position: relative;
  transition: opacity 300ms ease-out 0s;
  font-family: arial;
  margin-bottom: 0px;
}
.alert-box a {color:#fff; text-decoration: underline;}

aside:not(.right-off-canvas-menu) {position: relative; top: -110px;}
footer {background: none repeat scroll 0 0 #222; color: #ddd; min-height: 200px; padding-top: 20px; }
.tab-bar-section {padding-right: 2px !important;}
#home-blocks > li {max-height: 180px; overflow: hidden; padding: 0;}
#home-blocks {margin-bottom: 50px;}
.orbit-container {top: -140px; width: 105%; margin: -10px;}
.orbit-container img {width:105%!important;}
#row-content h1 {background: none repeat scroll 0 0 rgb(220, 8, 181); color: #fff; display: inline-block; font-family: 'Luckiest Guy',cursive; font-size: 2.5rem;  padding: 0px 15px 0 15px;}
#row-footer { font-size: 0.75rem; line-height: 1rem;}
#top-menu > li {display: inline;}
#logo {float: left; margin-top: 10px; width: 80px; z-index: 10;}
#logo-words > h1 {line-height: 2rem;}
#logo-words {float: left; height: 75px; margin-top: 41px; width: 285px;}
#top-menu > li a {font-size: 0.8rem; margin: 2px; padding: 2px 6px;}
#top-menu > li a.button {font-size: 0.8rem; margin: 2px; padding: 2px 6px;}
#top-menu {float: right; max-width: 50%; position: relative; text-align: right; top: 5px;}
#vip img {left: 12px; position: relative; top: -5px; width: 35px;}
.s-gf2 a{font-family: 'Carter One',cursive;}
.tab-bar-section { height: 2.8125rem; padding: 0 0.625rem; text-align: center; top: 0; }
.tab-bar-section {height: 2.8125rem; padding: 0 0.625rem; position: inherit; text-align: center; top: 0;}
.tab-bar-section.right {left: auto;}
aside .button{margin:0px;}
nav.tab-bar, section.tab-bar-section {height: 4rem; width: 100%;}
nav.tab-bar, section.tab-bar-section {height: 4rem; width: auto; }
section.right-small {border-left: none; box-shadow: none; right: 0; background: #fff; border-radius: 50%; margin: 5px;}
ul.off-canvas-list li a {padding-left: 1.5rem; text-align: left;}
ul:not(.off-canvas-list) li.s-gf2 a.button {background: none; color: #333;}
#row-menu {height:60px;background: none repeat scroll 0 0 #fff;}
#row-menu #main-menu li {display: inline;}
#row-menu .addthis_sharing_toolbox {float: right; position: relative; right: 15px; top: -50px;}
#row-menu #main-menu {left: 10px; list-style: none outside none; position: relative; top: -25px;}
#row-menu .button {border-radius: 5px 0; box-shadow: 6px 5px 8px rgba(0, 0, 0, 0.2); margin: 10px 0 0; padding: 5px 10px;}
#row-menu #home-blocks {float: right; margin-right: 12px; position: relative; top: -110px; width: 40%;}
#row-menu #home-blocks > li {padding: 5px;}
#logo-words > h1 {
  background-color: #fff;
  font-size: 2rem;
  font-weight: 300;
  padding: 3px 10px;
}
#logo-words > h2 {
  background: none repeat scroll 0 0 #fff;
  color: #039dd7;
  display: inline;
  font-weight: 300;
  left: 90px;
  padding: 3px 8px;
  position: relative;
  top: -15px;
}
.move-left .exit-off-canvas {right:auto!important;}
h2 {
  font-size: 1.25rem;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  margin-bottom: 1.35rem;
}
.s-note:before {
  content: "NOTE: ";
  font-weight: bold;
  font-style: normal;
}
.s-note {
  background: rgba(0,0,0,0.05);
  line-height: 1.2;
  padding: 10px;
  display: block;
  margin-bottom: 1rem;
  font-style: italic;
}
#row-content:before {
  clear: both;
}/* media.css ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* orientation */
@media only screen and (orientation: landscape) {

} /* Apply styles to screens in landscape orientation */

@media only screen and (orientation: portrait) {

}
/* Apply styles to screens in portrait orientation */

/* custom */
@media only screen and (max-width: 357px) {

} /* ipod */
@media only screen and (min-width: 358px) {

} /* bigger than ipod */


/* Zurb Sizes ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Small screens */
@media only screen {

  /* small-padding */
  .small-padding-1 {padding:1px;} .small-padding-2 {padding:2px;} .small-padding-3 {padding:3px;} .small-padding-4 {padding:4px;} .small-padding-5 {padding:5px;} .small-padding-6 {padding:6px;} .small-padding-7 {padding:7px;} .small-padding-8 {padding:8px;} .small-padding-9 {padding:9px;} .small-padding-10 {padding:10px;} .small-padding-11 {padding:11px;} .small-padding-12 {padding:12px;} .small-padding-13 {padding:13px;} .small-padding-14 {padding:14px;} .small-padding-15 {padding:15px;} .small-padding-16 {padding:16px;} .small-padding-17 {padding:17px;} .small-padding-18 {padding:18px;} .small-padding-19 {padding:19px;} .small-padding-20 {padding:20px;} .small-padding-21 {padding:21px;} .small-padding-22 {padding:22px;} .small-padding-23 {padding:23px;} .small-padding-24 {padding:24px;} .small-padding-25 {padding:25px;} .small-padding-26 {padding:26px;} .small-padding-27 {padding:27px;} .small-padding-28 {padding:28px;} .small-padding-29 {padding:29px;} .small-padding-30 {padding:30px;}

  /* small 20 column grid */
  /* based on 5% increments */
  .small-5-percent {width:5%;} .small-10-percent {width:10%;} .small-15-percent {width:15%;} .small-20-percent {width:20%;} .small-25-percent {width:25%;} .small-30-percent {width:30%;} .small-35-percent {width:35%;} .small-40-percent {width:40%;} .small-45-percent {width:45%;} .small-50-percent {width:50%;} .small-55-percent {width:55%;} .small-60-percent {width:60%;} .small-65-percent {width:65%;} .small-70-percent {width:70%;} .small-75-percent {width:75%;} .small-80-percent {width:80%;} .small-85-percent {width:85%;} .small-90-percent {width:90%;} .small-95-percent {width:95%;} .small-100-percent {width:100%;}

} /* Define mobile styles */
@media only screen and (max-width: 40em) {

  #row-menu .button {margin-left: 60px!important;}
  #logo-words {left: 75px; position: absolute; top: 60px; margin-top: 0px;}
  #logo-words > h1 { font-size: 1.6rem!important; }
  #logo-words > h2 {top: -15px;left: 50px;}
  #row-menu, #wrow-content {width: 95%;}
  #logo-words { float: left; font-size: inherit; height: 75px; margin-top: auto;  width: auto;}
  #row-content h1 {line-height: 3rem; padding: 10px 15px 0 15px;}




} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* Medium screens */
@media only screen and (min-width: 40.063em) {

  #row-menu-main button.tiny, #row-menu-main .button.tiny {font-size: 0.55rem;}

  /* medium-padding */
  .medium-padding-1 {padding:1px;} .medium-padding-2 {padding:2px;} .medium-padding-3 {padding:3px;} .medium-padding-4 {padding:4px;} .medium-padding-5 {padding:5px;} .medium-padding-6 {padding:6px;} .medium-padding-7 {padding:7px;} .medium-padding-8 {padding:8px;} .medium-padding-9 {padding:9px;} .medium-padding-10 {padding:10px;} .medium-padding-11 {padding:11px;} .medium-padding-12 {padding:12px;} .medium-padding-13 {padding:13px;} .medium-padding-14 {padding:14px;} .medium-padding-15 {padding:15px;} .medium-padding-16 {padding:16px;} .medium-padding-17 {padding:17px;} .medium-padding-18 {padding:18px;} .medium-padding-19 {padding:19px;} .medium-padding-20 {padding:20px;} .medium-padding-21 {padding:21px;} .medium-padding-22 {padding:22px;} .medium-padding-23 {padding:23px;} .medium-padding-24 {padding:24px;} .medium-padding-25 {padding:25px;} .medium-padding-26 {padding:26px;} .medium-padding-27 {padding:27px;} .medium-padding-28 {padding:28px;} .medium-padding-29 {padding:29px;} .medium-padding-30 {padding:30px;}

  /* medium 20 column grid */
  /* based on 5% increments */
  .medium-5-percent {width:5%;} .medium-10-percent {width:10%;} .medium-15-percent {width:15%;} .medium-20-percent {width:20%;} .medium-25-percent {width:25%;} .medium-30-percent {width:30%;} .medium-35-percent {width:35%;} .medium-40-percent {width:40%;} .medium-45-percent {width:45%;} .medium-50-percent {width:50%;} .medium-55-percent {width:55%;} .medium-60-percent {width:60%;} .medium-65-percent {width:65%;} .medium-70-percent {width:70%;} .medium-75-percent {width:75%;} .medium-80-percent {width:80%;} .medium-85-percent {width:85%;} .medium-90-percent {width:90%;} .medium-95-percent {width:95%;} .medium-100-percent {width:100%;}

} /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

  #row-menu .button {font-size: 0.85rem;}
  #home-blocks > li {max-height: 95px;}

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen (max-width: 64em) {

} /* max-width 1024px, use when QAing tablet-only issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* Large screens  */
@media only screen and (min-width: 64.063em) {

  /* large-padding */
  .large-padding-1 {padding:1px;} .large-padding-2 {padding:2px;} .large-padding-3 {padding:3px;} .large-padding-4 {padding:4px;} .large-padding-5 {padding:5px;} .large-padding-6 {padding:6px;} .large-padding-7 {padding:7px;} .large-padding-8 {padding:8px;} .large-padding-9 {padding:9px;} .large-padding-10 {padding:10px;} .large-padding-11 {padding:11px;} .large-padding-12 {padding:12px;} .large-padding-13 {padding:13px;} .large-padding-14 {padding:14px;} .large-padding-15 {padding:15px;} .large-padding-16 {padding:16px;} .large-padding-17 {padding:17px;} .large-padding-18 {padding:18px;} .large-padding-19 {padding:19px;} .large-padding-20 {padding:20px;} .large-padding-21 {padding:21px;} .large-padding-22 {padding:22px;} .large-padding-23 {padding:23px;} .large-padding-24 {padding:24px;} .large-padding-25 {padding:25px;} .large-padding-26 {padding:26px;} .large-padding-27 {padding:27px;} .large-padding-28 {padding:28px;} .large-padding-29 {padding:29px;} .large-padding-30 {padding:30px;}

  /* Large 20 column grid */
  /* based on 5% increments */
  .large-5-percent {width:5%;} .large-10-percent {width:10%;} .large-15-percent {width:15%;} .large-20-percent {width:20%;} .large-25-percent {width:25%;} .large-30-percent {width:30%;} .large-35-percent {width:35%;} .large-40-percent {width:40%;} .large-45-percent {width:45%;} .large-50-percent {width:50%;} .large-55-percent {width:55%;} .large-60-percent {width:60%;} .large-65-percent {width:65%;} .large-70-percent {width:70%;} .large-75-percent {width:75%;} .large-80-percent {width:80%;} .large-85-percent {width:85%;} .large-90-percent {width:90%;} .large-95-percent {width:95%;} .large-100-percent {width:100%;}

} /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {

} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (max-width: 90em) {

} /* max-width 1440px, use when QAing large screen-only issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* XLarge screens  */
@media only screen and (min-width: 90.063em) {

} /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (max-width: 120em) {

} /* max-width 1920px, use when QAing xlarge screen-only issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* XXLarge screens  */
@media only screen and (min-width: 120.063em) {

} /* min-width 1921px, xlarge screens */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* tn_/style.php */

a.menu-icon span {box-shadow: 0 10px 0 2px #039dd7, 0 18px 0 2px #039dd7, 0 26px 0 2px #039dd7; display: block; height: 0; left: 0.8125rem; position: absolute; top: 0.3125rem; width: 1.25rem;}
nav.tab-bar {background: url('http://www.letsdance.com.au/eqsf/wp-content/uploads/2014/07/header_bg.png') repeat scroll 0 0 #eee; height: 8rem !important;}
#logo-words > h1 {color: #039dd7!important;}
#logo-words > h2 {color: #039dd7 !important;}
.button {background: linear-gradient(135deg, #2ef3fd 0%, #08bae4 40%, #039dd7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
.button:hover {background: #039dd7}
